/*==================================================
PROJECT DETAILS
==================================================*/

.project-hero{

height:85vh;

position:relative;

display:flex;

align-items:center;

overflow:hidden;

}

.project-banner{

position:absolute;

width:100%;

height:100%;

object-fit:cover;

}

.project-overlay{

position:absolute;

inset:0;

background:linear-gradient(
90deg,
rgba(0,0,0,.65),
rgba(0,0,0,.30)
);

}

.project-content{

position:relative;

z-index:2;

max-width:700px;

color:#fff;

}

.project-content h1{

font-size:60px;

color:#fff;

margin:20px 0;

}

.project-label{

display:inline-block;

padding:8px 18px;

border-radius:30px;

background:rgba(255,255,255,.15);

backdrop-filter:blur(10px);

}

.project-buttons{

margin-top:35px;

display:flex;

gap:15px;

}

.overview-card{

background:#fff;

padding:35px;

border-radius:22px;

box-shadow:var(--shadow);

}

.overview-card ul{

padding:0;

list-style:none;

margin:0;

}

.overview-card li{

padding:18px 0;

border-bottom:1px solid #eee;

display:flex;

justify-content:space-between;

}

.overview-card li:last-child{

border:none;

}